Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I try the Ubuntu software center url-request for install a package/program via a browser "http://apt.ubuntu.com/p/package-name".

But with Google Chrome 8.0.552.224 it just sad 'You don't seem to be running Ubuntu' in Firefox it works. Is there any workaround solution to this?

(See this: https://wiki.ubuntu.com/SoftwareCenter#web-link-package) I added it as a bug on launchpad.

share|improve this question
    
This is a site to ask questions and get answers - not report bugs. This is a well known bug and a fix is upcoming in the next few weeks. –  Marco Ceppi Jan 16 '11 at 18:29
    
Ok cool thanks .. –  Voidcode Jan 17 '11 at 13:24
add comment

closed as off topic by Marco Ceppi Jan 16 '11 at 18:46

Questions on Ask Ubuntu are expected to relate to Ubuntu within the scope defined by the community. Consider editing the question or leaving comments for improvement if you believe the question can be reworded to fit within the scope. Read more about reopening questions here.If this question can be reworded to fit the rules in the help center, please edit the question.

Browse other questions tagged or ask your own question.